{
  "id": "zayden_0d09",
  "name": "Zayden Smith",
  "handle": "zayden",
  "gender": "male",
  "description": "a man who is a professional darts player",
  "tags": [
    "lifestyle",
    "horology",
    "biometrics",
    "competitive physics",
    "darts",
    "billiards",
    "chess",
    "craft gin"
  ],
  "avatar_url": "/media/zayden_0d09/avatar.webp?t=1769430108",
  "banner_url": "/media/zayden_0d09/banner.webp?t=1769430116",
  "videos": [
    "/media/zayden_0d09/videos/01_smile_reveal.mp4?t=1769430141"
  ],
  "images": [
    "/media/zayden_0d09/images/01_mid_mid_neutral.webp",
    "/media/zayden_0d09/images/02_image.webp",
    "/media/zayden_0d09/images/03_image.webp",
    "/media/zayden_0d09/images/04_image.webp",
    "/media/zayden_0d09/images/05_image.webp",
    "/media/zayden_0d09/images/06_image.webp",
    "/media/zayden_0d09/images/07_image.webp",
    "/media/zayden_0d09/images/08_image.webp",
    "/media/zayden_0d09/images/09_image.webp",
    "/media/zayden_0d09/images/10_image.webp",
    "/media/zayden_0d09/images/11_image.webp",
    "/media/zayden_0d09/images/12_image.webp",
    "/media/zayden_0d09/images/13_image.webp",
    "/media/zayden_0d09/images/14_image.webp",
    "/media/zayden_0d09/images/15_image.webp",
    "/media/zayden_0d09/images/16_image.webp",
    "/media/zayden_0d09/images/17_image.webp",
    "/media/zayden_0d09/images/18_image.webp",
    "/media/zayden_0d09/images/19_image.webp",
    "/media/zayden_0d09/images/20_image.webp",
    "/media/zayden_0d09/images/21_image.webp",
    "/media/zayden_0d09/images/22_image.webp",
    "/media/zayden_0d09/images/23_image.webp",
    "/media/zayden_0d09/images/24_image.webp",
    "/media/zayden_0d09/images/25_image.webp",
    "/media/zayden_0d09/images/26_image.webp",
    "/media/zayden_0d09/images/27_image.webp",
    "/media/zayden_0d09/images/28_image.webp",
    "/media/zayden_0d09/images/29_image.webp",
    "/media/zayden_0d09/images/30_image.webp",
    "/media/zayden_0d09/images/31_image.webp",
    "/media/zayden_0d09/images/32_image.webp",
    "/media/zayden_0d09/images/33_image.webp",
    "/media/zayden_0d09/images/34_image.webp",
    "/media/zayden_0d09/images/35_image.webp",
    "/media/zayden_0d09/images/36_image.webp",
    "/media/zayden_0d09/images/37_image.webp",
    "/media/zayden_0d09/images/38_image.webp",
    "/media/zayden_0d09/images/39_image.webp",
    "/media/zayden_0d09/images/40_image.webp",
    "/media/zayden_0d09/images/41_image.webp",
    "/media/zayden_0d09/images/42_image.webp",
    "/media/zayden_0d09/images/43_image.webp",
    "/media/zayden_0d09/images/44_image.webp",
    "/media/zayden_0d09/images/45_image.webp",
    "/media/zayden_0d09/images/46_image.webp",
    "/media/zayden_0d09/images/47_image.webp",
    "/media/zayden_0d09/images/48_image.webp",
    "/media/zayden_0d09/images/49_image.webp",
    "/media/zayden_0d09/images/50_image.webp",
    "/media/zayden_0d09/images/51_image.webp"
  ],
  "created_at": "2026-01-26T05:20:45.00917-07:00",
  "dir_name": "zayden_0d09"
}